
Finalization Pharmadex for Namibia - Feature #2583

Screening number vs Application number

04/14/2017 06:57 AM - Oleksii Kurasov

Status: Closed Start date: 04/14/2017

Priority: Urgent Due date: 05/29/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Do not show application number yet, only screening number until screened (on the interface of the screeners access, there is an

application number, the expectation is the application number will be generated after the screening is completed and when the

approved applicant has paid the application fee. The application number should not be generated by the system before the payment

for the reviewing of their application is paid.

History

#1 - 04/24/2017 09:25 AM - Oleksii Kurasov

- Due date changed from 04/19/2017 to 04/25/2017

#2 - 05/03/2017 03:54 AM - Oleksii Kurasov

- Due date changed from 04/25/2017 to 05/03/2017

#3 - 05/08/2017 10:59 AM - Oleksii Kurasov

- Due date changed from 05/03/2017 to 05/08/2017

- Status changed from New to In Progress

#4 - 05/08/2017 12:17 PM - Oleksii Kurasov

Also check reg cert!!!!

#5 - 05/11/2017 08:57 AM - Oleksii Kurasov

1.    Numbering system for dossier applications to be changed to year-serial number e.g 2007-2234 (removed NMRC)

2.    The screening serial number should start with S for Screening, followed by screening year (e.g. 16) then forward slash (/) then serial numbers

starting from 001

3.    Change registration number format to YY/Pharmacological classification/sequence number (4 digits) NMRC to consider adding full date to

registration number (probability of shifting pharmacological classification to ATC code). System to enable addition of ATC classification

#6 - 05/16/2017 08:19 AM - Oleksii Kurasov

- Due date changed from 05/08/2017 to 05/19/2017

IT IS WAITING FOR REGISTRATION NUMBER RULES!!!!!

#7 - 06/06/2017 05:56 AM - Oleksii Kurasov

- Due date changed from 05/19/2017 to 05/29/2017

- Status changed from In Progress to Closed
